class ValidateGstNumResponse {
  String? legalNameOfBusiness;
  String? address;
  String? error;
  String? message;
  int? sessionExists;

  ValidateGstNumResponse(
      {this.legalNameOfBusiness,
        this.address,
        this.error,
        this.message,
        this.sessionExists});

  ValidateGstNumResponse.fromJson(Map<String, dynamic> json) {
    legalNameOfBusiness = json['legal_name_of_business'];
    address = json['address'];
    error = json['error'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['legal_name_of_business'] = this.legalNameOfBusiness;
    data['address'] = this.address;
    data['error'] = this.error;
    data['message'] = this.message;
    data['session_exists'] = this.sessionExists;
    return data;
  }
}
